smartsens 2.0.0.0

Macros
Smart Sens MikroBUS Map
Smart Sens Click Driver

MikroBUS pin mapping of Smart Sens Click driver. More...

## Macros
#define | SMARTSENS_MAP_MIKROBUS(cfg, mikrobus)
| MikroBUS pin mapping. More...

## Detailed Description

MikroBUS pin mapping of Smart Sens Click driver.

## Macro Definition Documentation

## ◆ SMARTSENS_MAP_MIKROBUS

#define SMARTSENS_MAP_MIKROBUS | ( |  | cfg,
|  |  | mikrobus
| ) |  |

Value:
cfg.scl = MIKROBUS( mikrobus, MIKROBUS_SCL ); \
cfg.sda = MIKROBUS( mikrobus, MIKROBUS_SDA ); \
cfg.miso = MIKROBUS( mikrobus, MIKROBUS_MISO ); \
cfg.mosi = MIKROBUS( mikrobus, MIKROBUS_MOSI ); \
cfg.sck = MIKROBUS( mikrobus, MIKROBUS_SCK ); \
cfg.cs = MIKROBUS( mikrobus, MIKROBUS_CS ); \
cfg.rst = MIKROBUS( mikrobus, MIKROBUS_RST ); \
cfg.int_pin = MIKROBUS( mikrobus, MIKROBUS_INT )

MikroBUS pin mapping.

Mapping pins of Smart Sens Click to the selected MikroBUS.